# get_app_batch
`toloka.client.TolokaClient.get_app_batch` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
get_app_batch(
    self,
    app_project_id: str,
    app_batch_id: str
)
```

Batch information.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>
`app_batch_id`|**str**|<p>Batch ID</p>

* **Returns:**

  the AppBatch.

* **Return type:**

  [AppBatch](toloka.client.app.AppBatch.md)
